@charset "utf-8";

/* ホーム専用 */

/* jquery.bxslider.jsの初期スタイル */
/*
@import url("../js/bxslider/jquery.bxslider.css");
*/

/* jquery.nivo.slider.jsの初期スタイル */
/*
@import url("../js/nivo-slider/nivo-slider.css");
*/


/*
***********************************************************************************************
ヘッダー
***********************************************************************************************
*/

#wrapper_header{
}

	.viewmode-mobile #wrapper_header{
	}

	#header{
	
	}


/*
***********************************************************************************************
グローバルナビゲーション（PC専用）
***********************************************************************************************
*/

#GlobalArea ul#menu-global li.current-menu-item a{
	/*
	background: none;
	*/
}


/*
***********************************************************************************************
ホームのカルーセル（OwlCarousel2版）
***********************************************************************************************
*/

#slider{
	background-color: #000;
	padding: 20px 60px 20px 60px;
	position: relative;
}

	.viewmode-mobile #slider{
		padding: 10px 0px 20px 0px;
	}

	/* 楕円の飾り */
	#slider::after{
		background-image: url(../img/common/bg_header.png);
		background-repeat: no-repeat;
		background-position: center bottom;
		background-size: 100% 100%;
		bottom: -1px;
		content: "";
		height: 60px;
		left: 0;
		position: absolute;
		width: 100%;
	}

		.viewmode-mobile #slider::after{
			height: 20px;
		}


	#slider h3{
		color:#666;
		font-size:21px;
		margin-top:0;
		margin-bottom:25px;
		min-height:65px;
		padding-left:10px;
		padding-right:10px;
	}
	
		.viewmode-mobile #slider h3{
			margin-bottom:15px;
			min-height:0px;
		}
	
	#slider ul.slider{
		letter-spacing:-.40em; /* 文字間を詰めて隙間を削除する */
		margin: 0 auto;
		/*
		max-width: 910px;
		*/
		padding: 0 0px;
	}

		.viewmode-mobile #slider ul.slider{
			padding: 5px 15px 15px 15px;
		}

	#slider .owl-carousel .owl-stage-outer{
		/*
		overflow: visible;
		*/
	}
	
		#slider .owl-carousel .owl-item{
			display: inline-block;
			float: none;
			vertical-align: middle;
		}

			#slider ul.slider li.item{
				
				box-sizing: border-box;
				letter-spacing: normal; /* 文字間を通常に戻す */
				list-style-type: none;
				/*
				display: inline-block;
				min-height: 505px;
				*/
				overflow: hidden;
				margin: 0 0px;
				padding: 0 0;
				position: relative;
				vertical-align: top;
				/*
				width: 276px;
				*/
			}

				.viewmode-mobile #slider ul.slider li.item{
					display: block;
					/*
					min-height:455px;
					*/
					padding: 0px 0px;
					width: auto;
				}

				#slider ul.slider li.item a{
					background-color: #fff;
					display: block;
				}

					#slider ul.slider li.item a:hover{
					}

					#slider ul.slider li.item a img{
						transition: all .2s ease;
						-webkit-backface-visibility: hidden;
					}

						#slider ul.slider li.item a:hover img{
							opacity: 0.7;
						}

					/* NEWの表示 */
					#slider .item .new::after{
						background-image: url(../img/common/mark_new.png);
						background-repeat: no-repeat;
						bottom: 0;
						content:"";
						display: block;
						left: 0;
						height: 65px;
						position: absolute;
						width: 80px;
						z-index: 1;

						-webkit-animation:blink 1.0s ease-in-out infinite alternate;
						-moz-animation:blink 1.0s ease-in-out infinite alternate;
						animation:blink 1.0s ease-in-out infinite alternate;
					}

					/* 点滅 */
					.blinking{
						-webkit-animation:blink 1.0s ease-in-out infinite alternate;
						-moz-animation:blink 1.0s ease-in-out infinite alternate;
						animation:blink 1.0s ease-in-out infinite alternate;
					}
					@-webkit-keyframes blink{
						0% {opacity:0;}
						100% {opacity:1;}
					}
					@-moz-keyframes blink{
						0% {opacity:0;}
						100% {opacity:1;}
					}
					@keyframes blink{
						0% {opacity:0;}
						100% {opacity:1;}
					}

					#slider .item .new{
						
					}

					/* ポップアップするキャプション */
					#slider .item-detail{
						background-color: rgba(0,0,0, 0.7);
						color: #fff;
						padding: 10px;
						position: absolute;
						bottom: -100%;
						width: 100%;
						z-index: 2;
						
						transition: all .5s ease;
					}

						#slider a:hover .item-detail{
							bottom: 0;

							transition: all .3s ease;
						}

						/* イベントのタイトル */
						#slider h2.item-title{
							background: none;
							background-color: transparent;
							border: 0px solid #fff;
							color: #fff;
							font-family: "Hiragino UD Sans F W5 JIS2004";
							margin: 0 0px 0px 0px;
							padding: 0;
							text-align: left;
						}

						/* イベントのかんたんな説明文 */
						#slider .item-intro{
							margin: 5px 0px 0 0px;
						}

							#slider .item-intro *{
								color: #fff !important;
							}

#slider .owl-theme .owl-nav{

	margin: -40px auto 0 auto;
	position: absolute;
	top: 50%;
	width: 100%;
}

	.viewmode-mobile #slider .owl-theme .owl-nav{
		width: auto;
	}

/* 「前へ」＆「次へ」 */
#slider .owl-theme .owl-nav [class*=owl-]{
	margin: 0;
}

	#slider .owl-theme .owl-nav [class*=owl-]:hover{
		background: transparent;
	}

#slider .owl-carousel .owl-nav button.owl-next,
#slider .owl-carousel .owl-nav button.owl-prev{
	position: absolute;

	border-radius: 0;
}



	#slider .owl-carousel .owl-nav button.owl-next:focus,
	#slider .owl-carousel .owl-nav button.owl-prev:focus{
		outline:0;
	}

	#slider .owl-carousel .owl-nav button.owl-next:before,
	#slider .owl-carousel .owl-nav button.owl-prev:before{
		background: #8B9BA9;
		content:"\f054"	/* fa-chevron-right */;
		font-family: FontAwesome;
		color: #fff;
		display: inline-block;
		font-size: 22px;
		letter-spacing:0;
		line-height: 35px;
		text-align:center;
		width: 35px;
		height: 35px;

		/*
		border-radius:100%;
		*/
	}

	#slider .owl-carousel .owl-nav button.owl-prev:before{
		content:"\f053"	/* fa-chevron-left */;
	}

	#slider .owl-carousel .owl-nav button.owl-next:hover::before,
	#slider .owl-carousel .owl-nav button.owl-prev:hover::before{
		/*
		bakground:#98D4CF;
		*/
		opacity:0.7;
	}

	.ie #slider .owl-carousel .owl-nav button.owl-next::before,
	.ie #slider .owl-carousel .owl-nav button.owl-prev::before{
		
	}

#slider .owl-carousel .owl-nav button.owl-prev{
	left: -50px;
}

	.viewmode-mobile #slider .owl-carousel .owl-nav button.owl-prev{
		display: none;
	}

#slider .owl-carousel .owl-nav button.owl-next{
	right: -50px;
}

	.viewmode-mobile #slider .owl-carousel .owl-nav button.owl-next{
		display: none;
	}

	#slider .owl-carousel .owl-nav button.owl-next span,
	#slider .owl-carousel .owl-nav button.owl-prev span{
		display: none;
	}


/* ページャー */
#slider .owl-theme .owl-dots{
	margin-top: 25px;
}

	.viewmode-mobile #slider .owl-theme .owl-dots{
		bottom: -40px;
		margin-top: 0px;
		left: 0;
		position: absolute;
		width: 100%;
	}

	#slider .owl-theme .owl-dots .owl-dot{
		vertical-align: top;
	}

		#slider .owl-theme .owl-dots .owl-dot span{
			background: transparent;
			border: 2px solid #8B9BA9;
			height: 15px;
			width: 15px;
		}

			#slider .owl-theme .owl-dots .owl-dot.active span,
			#slider .owl-theme .owl-dots .owl-dot:hover span{
				background: #8B9BA9;
			}


/*
***********************************************************************************************
ホームのカルーセル（jquery.bxslider.js版）（未使用）
***********************************************************************************************
*/

#wrapper_slider{
	background-color: #000;
	/*
	background-image: url(../img/home/bg_slider01.png);
	*/
	background-repeat: no-repeat;
	background-position: center;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 15px 0 0 0 0;
	width: 100%;
	height: 600px;
}

	.viewmode-mobile #wrapper_slider{
		height: auto;
		width: auto;
		padding: 0px 0px 0px 0px;
	}


.slide_all{ 
	width: 100%;
	height: 600px;
	margin: 0px auto 0px auto;
	position: relative;
}

	.viewmode-mobile .slide_all{
		margin-top: 0px;
		width: 100%;
		height: auto;
	}

.slide_wrap{
	width: 3300px;
	position: absolute;
	left: 50%;
	margin-left: -1650px;
	
}

	.viewmode-mobile .slide_wrap{
		width: 100%;
		position: static;
		left: auto;
		margin-left: auto;
	}

.bx-wrapper{
	background-color: transparent;
	border: 0px solid #fff;
	margin-bottom: 0px;
	box-shadow: none;
}
	
	.bx-wrapper .bx-viewport{
		background-color: transparent;
		border:  solid #fff 0px;
		/*
		height: 460px !important;
		min-width: 950px;
		*/
		/*
		overflow-y: visible !important;
		*/
		box-shadow: none;
		left: 0px;	/* デフォルトのずれを修正 */
	}
	
		.viewmode-mobile .bx-wrapper .bx-viewport{

		}

		.bx-wrapper .bx-controls{
			width: 1100px;
			z-index: 110;
			margin-left: auto;
			margin-right: auto;
			position: relative;
			top: 0px;
		}
		
			.viewmode-mobile .bx-wrapper .bx-controls{
				width: 100%;
			}

			.bx-wrapper .bx-controls-direction{
				bottom: 250px;
				position: relative;
				z-index: 115;
			}

				.viewmode-mobile .bx-wrapper .bx-controls-direction{
					bottom: 70px;
				}
			
				.bx-wrapper .bx-controls-direction a{
					background-position: 0px 0px !important;
					background-repeat: no-repeat;
					background-image: none;
					text-indent: 0px;
					text-decoration: none;
					width: 35px;
					height: 35px;
				}
				
					.viewmode-mobile .bx-wrapper .bx-controls-direction a{
						width: 20px;
						height: 20px;
					}
				
					.bx-wrapper .bx-controls-direction a:before{
						background-color: #111;
						background-color: rgba(0,0,0,0.5);
						color: #fff;
						content: "\f053";	/* fa-chevron-left */
						display: block;
						font-family: FontAwesome;
						font-size: 17px;
						line-height: 35px;
						text-align: center;
						
						border-radius: 100%;
					}
					
						.viewmode-mobile .bx-wrapper .bx-controls-direction a:before{
							font-size: 12px;
							line-height: 20px;
						}
					
						.bx-wrapper .bx-controls-direction a:hover:before{
							background-color: rgba(0,0,0,0.3);
						}
				
					.viewmode-mobile .bx-wrapper .bx-controls-direction a{
					}
				
					.bx-wrapper .bx-controls-direction a:hover{
					}
	
					.bx-wrapper .bx-controls-direction .bx-prev{
						/*
						background-image: url(../img/home/btn_prev.png);
						*/
						left: -16px;
					}
					
						.bx-wrapper .bx-controls-direction .bx-prev:before{
						}
					
						.viewmode-mobile .bx-wrapper .bx-controls-direction .bx-prev{
							left: 5px;
						}
						
					.bx-wrapper .bx-controls-direction .bx-next{
						/*
						background-image:  url(../img/home/btn_next.png);
						*/
						right: -16px;
					}
					
						.bx-wrapper .bx-controls-direction .bx-next:before{
							content: "\f054";	/* fa-chevron-right */
							text-indent: 2px;
						}
					
						.viewmode-mobile .bx-wrapper .bx-controls-direction .bx-next{
							right: 5px;
						}



.slide_all #slider{
	/* 読み込み完了までは非表示 */
	visibility: hidden;
	/*
	opacity:  0;
	-ms-filter: "alpha(opacity=0)";
	*/
}
	.slide_all #slider img{

		/* widthもしくはheightをピクセルで指定しないとIE9でコールバックが発火しないので注意  */
		/*
		width: 1100px;
		*/
		
		/*
		box-shadow: rgba(204, 204, 204, 0.65098) 0px 0px 6px 3px;
		-webkit-box-shadow: rgba(204, 204, 204, 0.65098) 0px 0px 6px 3px;
		-moz-box-shadow: rgba(204, 204, 204, 0.65098) 0px 0px 6px 3px;
		*/
	}

	/* キャプション */
	.bx-wrapper .bx-caption{
		border-left: 2px solid #fff;
		background-color: #fff;
		background-color: rgba(255, 255, 255, 0.80);
		/*
		bottom: -40px;
		*/
		text-align: center;
	}

		.bx-wrapper .bx-caption span{
			color: #111;
			/* for modan browser */
			text-shadow: 1px 1px 0px #ffffff;
			/* for IE */
			filter: dropshadow(color=#ffffff,offx=0,offy=1,positive=1);
			filter: none¥9;	/* for below IE8 */
		}

	/* ページャー */
	.bx-wrapper .bx-pager{
		/*
		background-image: url(../img/home/bg_pagenation01.png);
		*/
		background-position: center 1px;
		background-repeat: no-repeat;
		bottom: 15px;
		font-size: 0px;
		padding-top: 0px;
	}
		
		.viewmode-mobile .bx-wrapper .bx-pager{
			display: none;
		}
		
		.bx-wrapper .bx-pager .bx-pager-item a{
				background-color: transparent;
				background-image: url(../img/home/bullets.png);
				border-radius: 0px;
				margin: 0px 3px;
				width: 22px;
				height: 22px;
				background-position: center 0px;
			}
			
			/* 現在表示されているページャー */
			.bx-wrapper .bx-pager .bx-pager-item a.active{
				background-color: transparent;
				background-image: url(../img/home/bullets.png) !important;
				background-position: center -22px;
			}
			
			/* マウスオーバーされているページャー */
			.bx-wrapper .bx-pager .bx-pager-item a: focus,
			.bx-wrapper .bx-pager .bx-pager-item a:hover{
				background-color: transparent;
				background-image: url(../img/home/bullets.png) !important;
				background-position: center -22px;
			}


/*
***********************************************************************************************
モバイル専用のヘッダー画像（未使用）
***********************************************************************************************
*/

.viewmode-mobile #img_main{
	margin: 0px auto 0px auto;
	text-align: center;
}

	.viewmode-mobile #img_main img{
		display: block;
		width: 100%;
	}


/*
***********************************************************************************************
注目のお知らせ（未使用）
***********************************************************************************************
*/

.block-news2{
	background-color: #111;
	color: #fff;
	margin-top: 0px !important;
	padding: 15px 15px 10px 15px;
	position: relative;
}
	
	.block-news2 a{
		color: #fff;
	}
	
	.block-news2 dl{
		margin: 0 auto 0 auto;
		padding: 0px;
		width: 960px;
	}
	
		.viewmode-mobile .block-news2 dl{
			text-align: center;
			width: auto;
		}
	
		/* 注目のお知らせ */
		.block-news2 dt{
			background-color: #fff;
			color: #000;
			clear: both;
			float: left;
			font-family: "Hiragino UD Sans F W6 JIS2004";
			font-size: 16px;
			font-weight: normal;
			line-height: 1.3;
			padding: 8px 10px 8px 25px;
			position: relative;
		}
		
			/* 矢印の飾り */
			.block-news2 dt:before{
				box-sizing: border-box;
				content: "";
				display: block;
				left: 0px;
				margin-top: -18px;
				top: 50%;
				width: 23px;
				height: 20px;
				border: 18px solid transparent;
				border-left: 12.5px solid #000;
				position: absolute;
			}

			/* 矢印の飾り */
			.block-news2 dt:after{
				box-sizing: border-box;
				content: "";
				display: block;
				right: -30px;
				margin-top: -18px;
				top: 50%;
				width: 23px;
				height: 20px;
				border: 18px solid transparent;
				border-left: 12.5px solid #fff;
				position: absolute;
			}

			.block-news2 dt:after{
				box-sizing: border-box;
				content: "";
				display: block;
				right: -30px;
				margin-top: -18px;
				top: 50%;
				width: 23px;
				height: 20px;
				border: 18px solid transparent;
				border-left: 12.5px solid #fff;
				position: absolute;
			}

			.viewmode-mobile .block-news2 dt{
				display: inline-block;
				float: none;
				font-size: 14px;
				margin-bottom: 10px;
				padding: 5px 10px 5px 10px;
			}

				.viewmode-mobile .block-news2 dt:before,
				.viewmode-mobile .block-news2 dt:after{
					content: none;
				}
		
			.block-news2 dt small{
				background-color: #CA2A7A;
				color: #fff;
				display: inline-block;
				font-family: "Hiragino UD Sans F W2 JIS2004";
				float: left;
				margin: -4px 15px 0 0;
				padding: 5px 7px;
				text-align: center;
				min-width: 100px;
			}
		
		.block-news2 dd{
			font-family: "Hiragino Mincho W2 JIS2004";
			font-size: 18px;
			letter-spacing: 0.05em;
			line-height: 1.7;
			margin: 0;
			padding: 5px 0 10px 160px;
			position: relative;
			text-align: left;
		}
		
			.viewmode-mobile .block-news2 dd{
				font-family: "Hiragino Mincho W3 JIS2004";
				font-size: 14px;
				padding: 5px 0 10px 20px;
				text-align: left;
			}
		
			.block-news2 dd:before{
				color: #fff;
				content: "\f054";	/* fa-chevron-right */
				display: block;
				font-family: FontAwesome;
				font-size: 13px;
				line-height: 1.5;
				top: 11px;
				left: 140px;
				position: absolute;
			}
		
				.ie .block-news2 dd:before{
					top: 8px;
				}
				
				.viewmode-mobile .block-news2 dd:before{
					font-size: 12px;
					top: 8px;
					left: 0px;
					padding: 0px 0 10px 0px;
				}

			.block-news2 dd a{
				display: inline-block;
				text-decoration: none;
			}
			
				.block-news2 dd a:hover{
					text-decoration: underline;
				}


/*
***********************************************************************************************
コンテナ
***********************************************************************************************
*/

#container{
	margin-bottom: 35px;
	max-width: 960px;
	width: auto;
}

	#content_wrapper{
		float: none;
		margin: 0px auto;
		width: auto;
	}

		.viewmode-mobile #content_wrapper{
			padding: 0px 0px 15px 0px;
		}

	#content{
		margin-top: 0px;
	}
	
		.viewmode-mobile #content{
			margin-top: 45px;
		}

/*
***********************************************************************************************
コンテンツメニュー
***********************************************************************************************
*/

#block-home{
	clear: both;
	padding-top: 0px;
	margin: 0px auto 0 auto;
	width: auto;
}

	/* イベントを楽しむ＆イベントを開催する（未使用） */
	#block-home h2{
		background: none;
		background-color: #8B9BA9;
		border: none;
		color: #fff;
		font-family: "Hiragino UD Sans F W5 JIS2004";
		font-size: 17px;
		font-weight: normal;
		margin: 50px 0 5px 0;
		overflow: hidden;
		padding: 7px 5px 7px 10px;
		position: relative;
		text-align: left;
	}

		.viewmode-mobile #block-home h2{
			font-size: 14px;
		}

		#block-home h2::after{
			box-sizing: border-box;
			border-top: 50px solid #fff;
			border-left: 35px solid transparent;
			bottom: -1px;
			content:"";
			left: 180px;
			position:absolute;
			width: 100%;
			z-index: 0;
		}

		#block-home h2:first-child{
			margin-top: 0px;
		}

/* チケット予約＆施設予約（未使用） */
.tel-reserve {
	bottom: 5px;
	margin: 0;
	right: 0;
	position: absolute;
	z-index: 1;
}

	.viewmode-mobile .tel-reserve{
		margin-top: 10px;
		padding: 0 10px;
		position: static;
	}


.nav_content{
	letter-spacing:-.40em; /* 文字間を詰めて隙間を削除する */
	margin-left: -7px;
	padding: 0px;
	text-align: center;
	width: 975px;
}

	.viewmode-mobile .nav_content{
		margin: auto;
		width: auto;
	}

		.nav_content li{
			letter-spacing:normal; /* 文字間を通常に戻す */
			display:inline-block;
			margin: 7px 7px 7px 7px;
			/*
			max-height:310px;
			*/
			overflow:hidden;
			vertical-align:top;
		}
		
			.viewmode-mobile .nav_content li{
				display:block;
				overflow:hidden;
				max-height:135px;
				margin:0 0px 1px 0px;
			}

			.nav_content li:first-child{

			}

			/* 情報誌を見る */
			.nav_content li.eventinfo{
				position: relative;
			}

				/* 年4回発行 */
				.nav_content li.eventinfo::before{
					background-image: url(../img/home/bg_home_3c_04b.png);
					background-repeat: no-repeat;
					content: "";
					left: 10px;
					position: absolute;
					top: 10px;
					height: 105px;
					width: 105px;
					z-index: 1;
				}

					.viewmode-mobile .nav_content li.eventinfo::before{
						content: none;
					}

			/* 弦楽合奏団「アンサンブル鴻巣ヴィルトゥオーゾ」 */
			.nav_content li.virtuoso{
				position: relative;
			}

				/* 鴻巣の弦楽合奏団 */
				.nav_content li.virtuoso::before{
					background-image: url(../img/home/bg_home_3c_07b.png);
					background-repeat: no-repeat;
					content: "";
					left: 10px;
					position: absolute;
					top: 10px;
					height: 136px;
					width: 136px;
					z-index: 1;
				}

					.viewmode-mobile .nav_content li.virtuoso::before{
						content: none;
					}

			.nav_content li h3{
				background-image:none;
				border:0px solid #fff;
				overflow: hidden;
				margin: 0;
				padding:0px;
			}
			
				.viewmode-mobile .nav_content li h3{

				}
			
			.nav_content li a{
				display: block;
				position: relative;
			}
			
			.nav_content li a:hover{
				cursor:pointer;
			}
			
				.viewmode-mobile .nav_content li a{
					background-color: #254182;
					min-height: 100px;
				}
				
				.nav_content li a img{
					vertical-align: top;

					transition:all .2s ease;
					backface-visibility:hidden;
					-webkit-backface-visibility:hidden;
				}
				
					.viewmode-mobile .nav_content li a img{
						display:block;
						margin-left:auto;
						margin-right:auto;
						position: absolute;
						top: 0;
						/*
						width: 50%;
						*/
						height: 100px;
					}
				
						.viewmode-pc .nav_content li a:hover img{
							opacity: 0.7;
							filter: alpha(opacity=70);	/* for below IE8 */
							
							transform: scale(1.1);
						}

				/* カテゴリ名 */
				.nav_content li a span{
					background-color: #254182;
					/*
					background-color: rgba(0,0,0,0.6);
					*/
					bottom: 0px;
					box-sizing: border-box;
					color: #fff;
					display: block;
					font-family: "Hiragino UD Sans F W3 JIS2004";
					font-size: 16px;
					letter-spacing: 0.05em;
					line-height: 1.2;
					min-width: 190px;
					padding: 10px 35px 10px 15px;
					position: absolute;
					right: 0;
					text-align: right;
				}
				
					.ie .nav_content li a span{
						padding: 12px 35px 8px 15px;
					}
					
						.viewmode-mobile .nav_content li a span{
							background-color: transparent;
							font-size: 13.5px;
							letter-spacing: 0;
							min-width: 0px;
							padding: 10px 25px 10px 5px;
							width: 50%;
						}

					/* 矢印の飾り */
					.nav_content li a span::after {
						bottom: 11px;
						color: #fff;
						content: "\f054";	/* fa-chevron-right */
						display: inline-block;
						font-family: FontAwesome;
						font-size: 17px;
						font-weight: normal;
						right: 10px;
						line-height: 1;
						margin-left: 10px;
						position: absolute;
					}
					
						.ie .nav_content li a span:after{
						}
						
						.viewmode-mobile .nav_content li a span::after{
							font-size: 14px;
							right: 7px;
						}
					
						.viewmode-pc .nav_content li a:hover span::after{

						}


/*
***********************************************************************************************
ホームのコンテンツ
***********************************************************************************************
*/

#block-entry{
	clear: both;
	padding-top: 0px;
	margin: 25px auto 0 auto;
	width: auto;
}

	.viewmode-mobile #block-entry{
		padding:0 10px;
	}

	#block-entry a:hover img{
		/*
		opacity: 0.7;
		filter:  alpha(opacity=70);	/＊ for below IE8 ＊/
		*/
	}

	#block-entry .icon_external {
		display: none;
	}

	/*
	#block-entry h2:first-child{
		background-color: transparent;
		background-image: none;
		border-top: 0px solid #fff;
		border-bottom: 2px solid #3498DB;
		font-size: 150%;
		margin-bottom: 25px;
		padding-left: 0px;
		padding-right: 0px;
		text-align: center;
	}
	*/


/*
	.home ul#blocks-entry{
		list-style-type: none;
		width: 520px;
		padding: 0px;
	}

		.home ul#blocks-entry li{
			list-style-type: none;
			float: left;
			margin-right: 20px;
			margin-bottom: 20px;
		}
			.home ul#blocks-entry li h2{
				margin: 0px;
				padding: 0px;
				border: 0px solid #fff;
			}
				.home ul#blocks-entry li h2 a{
					padding-left: 0px;
					background-image: none;
				}
			
					.home ul#blocks-entry li a img{
						cursor: pointer;
					}
						.home ul#blocks-entry li a:hover img{
							opacity: 0.7;
							filter:  alpha(opacity=70);	/＊ for below IE8 ＊/
						}
*/


/*
***********************************************************************************************
Information
***********************************************************************************************
*/

.block-news{
	box-sizing:border-box;
	/*
	background-image: url(../img/home/bg_news.png);
	background-position:15px 15px;
	background-repeat:no-repeat;
	*/
	float: none;
	margin: 35px 0px 0 0;
	padding: 0px;
	/*
	width: 600px;
	*/
}

	.viewmode-mobile .block-news{
		float: none;
		margin: 25px 0 0 0;
		padding: 0 10px;
		width: auto;
	}

/*
***********************************************************************************************
ホームの製品メニュー
***********************************************************************************************
*/




/*
***********************************************************************************************
各種SNSのウィジェット
***********************************************************************************************
*/

#block-sns{
	box-sizing:border-box;
	margin: 40px 0 0 0;
}

	.viewmode-mobile #block-sns{
		margin: 35px 0 0 0;
		text-align: center;
	}

	#block-sns h3{
		background-color: transparent;
		font-family: 'Roboto', sans-serif;
		font-weight: normal;
		margin: 0;
		padding: 7px 0px;
	}

		#block-sns h3::before{
			background-repeat:no-repeat;
			background-size:100%;
			content:"";
			display:inline-block;
			margin-right:5px;
			width:40px;
			height:40px;
			vertical-align:middle;
		}

	#block-sns .icon_external{
		display:none;
	}



/*
***********************************************************************************************
ボトムバー
***********************************************************************************************
*/

#bottombar{
	background-color: transparent;
	position: static;
	text-align: center;
}

	#bottombar:before{
		content: none;
	}

/*
***********************************************************************************************
フッター
***********************************************************************************************
*/

#footer{

}

